#RegionParis,
#groupeRSE,
#RegionSudOuest,
#RegionNordOuest,
#RegionNordEst {
    opacity: 1;
    fill: #ffffff;
    fill-opacity: 1;
    stroke: #00648A;
    stroke-width: 1;
    stroke-opacity: 0.29;
}

#RegionParis:hover,
#RegionSudEst:hover,
#RegionSudOuest:hover,
#RegionNordOuest:hover,
#RegionNordEst:hover,
#RegionCorse:hover{
    opacity: 1;
    fill: #00648A;
    fill-opacity: 1;
    stroke: #00648A;
    stroke-width: 2;
    stroke-opacity: 1;
    cursor: pointer;
}

#zone01,
#zone02,
#zone03,
#zone04,
#zone05 {
    fill-opacity: 1;
    fill: #ffffff;
    stroke-opacity: 0.29;
    stroke: #00648A;
}

.svg_svg {
    width: auto;
    height: auto;
}

.bird_box{
    background-color: lightblue;
    padding: 20px;
    width: 400px;
    height: 400px;
}

.num_box{
    background-color: lightblue;
    width: 250px;
    height: 90px;
    border-radius: 10px;
}

.enabled{
    display: block;
}

.disabled{
    display: none;
}
